gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Determines how the joins between segments of a polygon are drawn. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.JoinStyle The sides of each line are extended to meet at an angle. None.
- Field
  Gdk.JoinStyle The sides of the two lines are joined by a circular arc. None.
- Field
  Gdk.JoinStyle The sides of the two lines are joined by a straight line which makes an equal angle with each line. None.
- Field
  System.Int32 Internal field. Do not use.